Subject: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 24 Mar 2015 16:29:38 +1100

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/media/mn88473/mn88473.c between commit 3b786f131645
("[media] mn88473: calculate the IF register values") from the v4l-dvb
tree and commit b4c2c314c140 ("Staging: media: mn88473: Match alignment
with open parenthesis") from the staging tree.

I fixed it up (the former removed part of the code updated by the
latter) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]